<!DOCTYPE html>
<html  >
<head>
  <!-- Site made with Mobirise Website Builder v4.11.5, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.11.5, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/artboard-152x138.png" type="image/x-icon">
  <meta name="description" content="Web Creator Description">
  
  <title>DS-final reflection&nbsp;</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons/mobirise-icons.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="stylesheet" href="assets/gallery/style.css">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
</head>
<body>
  <section class="menu cid-qTkzRZLJNu" once="menu" id="menu1-n5">

    

    <nav class="navbar navbar-expand beta-menu navbar-dropdown align-items-center navbar-fixed-top navbar-toggleable-sm">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <div class="hamburger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </button>
        <div class="menu-logo">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="https://mobirise.com">
                         <img src="assets/images/artboard-152x138.png" alt="Mobirise" title="" style="height: 4.3rem;">
                    </a>
                </span>
                <span class="navbar-caption-wrap"><a class="navbar-caption text-white display-2" href="index.html">MDEF</a></span>
            </div>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav nav-dropdown nav-right" data-app-modern-menu="true"><li class="nav-item">
                    <a class="nav-link link text-white display-4" href="page1.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 1</a>
                </li><li class="nav-item"><a class="nav-link link text-white display-4" href="page14.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 2</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page38.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 3&nbsp;</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page55.html"><span class="mbri-hearth mbr-iconfont mbr-iconfont-btn"></span>Final Project</a></li></ul>
            
        </div>
    </nav>
</section>

<section class="engine"><a href="https://mobirise.info/j">website templates</a></section><section class="mbr-section content4 cid-s2QpknzrLC" id="content4-n7">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">
                    Final Reflection&nbsp;</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">Design studio, the master, my project: a journey</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="cid-s2QpzvKU1W" id="image1-n8">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 100%;">
            <img src="assets/images/kira-keyimage3-kira-juanita.jpg" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-s2Qpi3Bol3" id="content1-n6">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p><br></p><p>Sitting to look back and reflect on this journey is a very important moment, because is when you finally can look back and see how it all made sense. Trusting the process to get until this point. Which, I know, is only the beginning of a larger path. The first step of my learning process, what personally stroke me, were the weak signals. There were so many topics that I never thought of. This new scope of information about things that are happening in the world is very nurturing. From that moment on, I started this path of understanding and exploring what I like, and to do that I had to also understand and explore who I am and why I am. </p><p><span style="font-size: 1rem;">So, this project discovery came hand in hand with a self discovery. You have to go far to be able to see where you come from and what that means in your life. I always a profound love for nature, a deep empathy that makes me want to do whatever I can to protect it, and that has been my quest so far. Maybe what I didn't know was why, and where I could start focusing that passion. The first person perspective class was was opened that thought inside me. And from then on, I started to become more secure about who and why I am. How could I make others feel what I feel for nature, so that together we start to change the narrative of privilege and abuse we have towards it? That's how I found many thought currents and ideas like ethnobotany, ecofeminism, nature connectedness, ancestral indigenous knowledge and so on. </span></p><p><span style="font-size: 1rem;">Then, I started to shape my questions more specifically: How can we increase empathy towards nature so that it reflects in our everyday actions and behaviors? If humans could find a more tangible way of communicating with nature, perhaps we would understand that we are part of the same life force and that our relationship should be fair, mutual, balanced, and circular. Kira's main purpose is to be that bridge, the common language. Our way of communicating would be through experience, through our senses, through the heart. Which plants can communicate with us the most when we want to start this journey? My answer was found in medicinal plants. In the practice of preparing our own natural medicine, we can establish new communication channels with nature and experience the mutual healing that we can attain if we reconnect with this sense of unity and balance that is much needed to evolve as humankind. </span></p><p><span style="font-size: 1rem;">From this point forward, what I did was an exploration of how I could make this knowledge and practice easy, accessible, fun, attractive. In the first two terms, I shaped my interventions, research and ideas into a service / product that allowed people to prepare different types of medicines at home. The idea took traction and in the interventions I did people seemed to like it.  Natural medicine has been reaching a lot popularity for its incredible benefits, so that is on my side, but existing. The new idea, was to make it at home, but no just for the sake of making it but for a bigger purpose of establishing that communication channel and experience of love and profound respect towards nature. The only thing is that it didn't seem from the future. I was incorporating new “technologies” (I know, everything is technology, but you know what I mean). Inside me, I almost had this internal fight with it and everything that pointed at a AI - data - machine - driven future. It almost felt as if all these ideas were against my main purpose of re-connecting people with nature. I felt like new technologies were part of the problem of this huge between ourselves and our intuition and sensitivity. </span></p><p><span style="font-size: 1rem;">The first term went down with this idea, and second one started likewise. I was struggling with my topic and questioning if it was was I really wanted, what I really liked.  And then COVID happened. Everything changed in a minute. We were non believer then, scared, then very sad, resignated, accustomed, reflective, happy, grateful. Now I look back and remember how everything was new. Online everything. And my “enemy” became bigger. COVID will be remembered in history as a breaking point for many incredible innovations, and most of the will al be a big jump into a more virtual, distanced from each other, on -screen life. I felt sad and anxious. But I was moving forward. Is there any other way to move? Doing the classes online was hard at first. Mourning the idea of was this year was “supposed to be” was hard. </span></p><p><span style="font-size: 1rem;">But you learn yet again, that “supposed to be” doesn't exist, that its only “be” and things are the way they are for a reason. You can always choose which lense you will put on to look at, even if sometimes it's hard to take the pink ones. I started to enjoy more and more the time for myself, the “new me” I talked about before. The classes online became more and more fun, and in a strange way, much more personal. Seeing people in their pajamas or when they just woke up, families, homes. I was able to participate more, because I gained more confidence in what I was saying and also in the questions that I wanted to ask. I started to reconcile with some aspects of this “technology” I was fighting with because I started to have access to things that maybe I couldn't have had before. Like a talk on zoom with and Indigenous leader from la Sierra nevada de Santa Marta, in Colombia. And so I thought, if the indigenous people themselves are using technology to spread their knowledge, why couldn't I do so? Isn't everything better when you make alliances instead of separations?</span></p><p><span style="font-size: 1rem;"> And then, for the first curation for Daniel Charny, when he asked us to choose an image of a previous work and our current project, I found a beautiful customer journey I did for a medical company when I was working as a UX designer before coming here to reshape the medical service experience into a more digital one. I was working for the “future” in the past, and I am working with the “past” in the now.  Why couldn't I mix the things I already knew with the things I know now to take this idea forward, which is was I was precisely missing? Of course I can! So that's when I did my third term plan and asked myself the last question that I have elaborated in previous chapters: Can I spread this knowledge through digital interfaces without going against its main objective? Can technology be a tool for us to connect to the self and disconnect to technology itself?  The (des)connection paradox was born. From that point on, I made the plan to develop an app that would be complementary to my experience. </span></p><p><span style="font-size: 1rem;">That would also answer my question of how permeating this idea into the western world. For my interventions I did the collaborative journey mapping and the collaborative informational architecture. Parallel to this process, I was also making peace with FabAcademy (another “technology” ally of my previous enemy). Now they were both becoming my allies. And so I incorporated the idea of my fab academy project to my project: the sound of plants. Through arduino programming I could add a potential functionality to my app to let people play with plants and their frequencies turned into sound and music. Everything was starting to connect. At the same time, the other classes and design talks were giving important insights to continue to give a thicker shape to Kira. Classes like the ones from Ron Wakkary and Laura Clarys were very interesting to do so. Thinking of you and your projects future biography as well as new signals of were your project could evolve was very helpful. I also loved the dialogues: Saul Baeza's music machine for the ONU, Laura Forlano's intimate algorithms and the insight of silent UX I got from it, Troy Nachtigal optimistic personality, and last but not least Sename Koffi, who filled my heart with reassurance by seeing his work and how you can preserve cultural knowledge through technology and make it be for the community, sensible and helpful. Full circles closing beautifully. Circles that I can only see now looking back at it.&nbsp;</span><br></p><p><span style="font-size: 1rem;">From now on I envision this project to grow and take traction. To find a community that embraces and spreads it. To give more shape  to the digital product and see if it works the way i'm expecting it to. The ultimate idea would be a circular heartfelt experience that would bring the user the set of medicinal plants they chose to be delivered at their homes with all the tools to prepare the medicines, experience the connection, share with the community, and give back through a set of actions like planting trees journeys, volunteering at the medicinal garden where the plants would come from or move to action through social media, new policy making and protest. This would be, the ideal future scenario for Kira and myself right next to it.&nbsp;</span><br></p><p><span style="font-size: 1rem;">Lastly, I would like to express that this journey has been absolutely spectacular. Incredible and unimaginable things happened. I met wonderful people from all over the world. I found a big part of who I am and I am so. I am now certain of the things I believe in. I think this master is a great initiative that is just a baby, but its growing with the best intentions, care and love from the faculty and teachers. And if you ever read this, thank you Mariana and Oscar for being there with us and putting you attention and heart to all of our projects. You teach because you love to do so, and it shows.&nbsp;</span><br></p><p><strong><br></strong></p></div>
        </div>
    </div>
</section>

<section class="mbr-gallery mbr-slider-carousel cid-s2QsG5KW4k" id="gallery3-n9">

    

    <div>
        <div><!-- Filter --><!-- Gallery --><div class="mbr-gallery-row"><div class="mbr-gallery-layout-default"><div><div><div class="mbr-gallery-item mbr-gallery-item--p0" data-video-url="false" data-tags="Awesome"><div href="#lb-gallery3-n9" data-slide-to="0" data-toggle="modal"><img src="assets/images/ana1-800x600.jpeg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p0" data-video-url="false" data-tags="Responsive"><div href="#lb-gallery3-n9" data-slide-to="1" data-toggle="modal"><img src="assets/images/kira-keyimage3-juanita-800x600.jpeg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p0" data-video-url="false" data-tags="Creative"><div href="#lb-gallery3-n9" data-slide-to="2" data-toggle="modal"><img src="assets/images/kira-keyimage4-juanita-800x600.jpeg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p0" data-video-url="false" data-tags="Animated"><div href="#lb-gallery3-n9" data-slide-to="3" data-toggle="modal"><img src="assets/images/kira-keyimage5-juanita-800x600.jpeg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p0" data-video-url="false" data-tags="Awesome"><div href="#lb-gallery3-n9" data-slide-to="4" data-toggle="modal"><img src="assets/images/smartmockups-kbnwewv2-800x574.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p0" data-video-url="false" data-tags="Awesome"><div href="#lb-gallery3-n9" data-slide-to="5" data-toggle="modal"><img src="assets/images/img-2388-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p0" data-video-url="false" data-tags="Responsive"><div href="#lb-gallery3-n9" data-slide-to="6" data-toggle="modal"><img src="assets/images/ana2-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p0" data-video-url="false" data-tags="Animated"><div href="#lb-gallery3-n9" data-slide-to="7" data-toggle="modal"><img src="assets/images/ana4-800x600.png" alt="" title=""><span class="icon-focus"></span></div></div></div></div><div class="clearfix"></div></div></div><!-- Lightbox --><div data-app-prevent-settings="" class="mbr-slider modal fade carousel slide" tabindex="-1" data-keyboard="true" data-interval="false" id="lb-gallery3-n9"><div class="modal-dialog"><div class="modal-content"><div class="modal-body"><div class="carousel-inner"><div class="carousel-item active"><img src="assets/images/ana1.jpeg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/kira-keyimage3-juanita.jpeg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/kira-keyimage4-juanita.jpeg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/kira-keyimage5-juanita.jpeg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/smartmockups-kbnwewv2.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-2388.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/ana2.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/ana4.png" alt="" title=""></div></div><a class="carousel-control carousel-control-prev" role="button" data-slide="prev" href="#lb-gallery3-n9"><span class="mbri-left mbr-iconfont" aria-hidden="true"></span><span class="sr-only">Previous</span></a><a class="carousel-control carousel-control-next" role="button" data-slide="next" href="#lb-gallery3-n9"><span class="mbri-right mbr-iconfont" aria-hidden="true"></span><span class="sr-only">Next</span></a><a class="close" href="#" role="button" data-dismiss="modal"><span class="sr-only">Close</span></a></div></div></div></div></div>
    </div>

</section>

<section class="mbr-section content4 cid-s2QtRv9iGk" id="content4-na">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5"><a href="https://juanitapardo.gitlab.io/juanitapardogarcia/files/Kira-Thesis-MDEF-JuanitaPardo.pdf">Kira's thesis document&nbsp;</a><br><br><a href="https://juanitapardo.gitlab.io/kira/">Kira's website&nbsp;</a></h2>
                
                
            </div>
        </div>
    </div>
</section>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/masonry/masonry.pkgd.min.js"></script>
  <script src="assets/imagesloaded/imagesloaded.pkgd.min.js"></script>
  <script src="assets/smoothscroll/smooth-scroll.js"></script>
  <script src="assets/dropdown/js/nav-dropdown.js"></script>
  <script src="assets/dropdown/js/navbar-dropdown.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/vimeoplayer/jquery.mb.vimeo_player.js"></script>
  <script src="assets/bootstrapcarouselswipe/bootstrap-carousel-swipe.js"></script>
  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>
  <script src="assets/theme/js/script.js"></script>
  <script src="assets/gallery/player.min.js"></script>
  <script src="assets/gallery/script.js"></script>
  <script src="assets/slidervideo/script.js"></script>
  
  
</body>
</html>